List skip reasons
GET
/api/subscriptions/skip-reasons
const url = 'https://api.usegro.co/api/subscriptions/skip-reasons';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.usegro.co/api/subscriptions/skip-reasonsReturns all skip reasons configured for the current account, ordered by position.
Responses
Section titled “Responses”List of skip reasons
Media typeapplication/json
Array<object>
object
data
required
object
id
required
string
created_at
string
updated_at
string
is_active
required
boolean
account_id
required
string
label
required
string
description
string
position
required
number
playbook_id
string
playbook
object
id
string
name
string
status
string
Example
[ { "data": { "playbook": { "status": "draft" } } }]